- "name": "Noxious Battery"
  "color": "#ffc0cb"
  "children":
  - "name": "Overview"
    "pretext": "The Noxious Battery seeks sovereignty through sulfur, using a powerful weapon from a forgotten time to forge a new military power. They score victory points by firing the **CANNON**. They must hunt down the fired **CANNONBALLS** to reload and continue their assault. The more cannonballs you load and fire, the more you score. They must also spread **SCENT MARKS** to maintain control of their territory, reload faster, and force enemies into their firing lines. However, the cannon is rusted and fragile, so you must protect it at all costs from enemy forces."
  - "name": "Faction Rules and Abilities"
    "children":
    - "name": "Crafting."
      "text": "The Battery crafts during Daylight by activating scent marks."
    - "name": "Scent Mark Tokens."
      "text": "The Battery has 5 scent mark tokens."
      "children":
      - "name": "Foul Stench."
        "text": "At the end of each enemy's Evening, they must move all their warriors and pawns from each clearing with a scent mark, regardless of who rules their origin or destination clearing, until all their warriors and pawns are in clearings without scent marks.(`rule:4.2.1`)"
        "children":
        - "name": "Moving into Scent Marks."
          "text": "Enemies may choose to move into a clearing with a scent mark _(even if a clearing without a scent mark is available to move into)_."
        - "name": "Fleeing Crowd."
          "text": "When moving from a scent mark, the enemy must move as many of their pawns and warriors as possible together."
        - "name": "Movement Restrictions."
          "text": "If an enemy cannot move warriors or pawns from a clearing with a scent mark due to another effect _(such as the Covid’s snare)_, they ignore those warriors and pawns for Foul Stench’s completion."
        - "name": "Clockwork Nose."
          "text": "When moving from Foul Stench, bots will move to the clearing with the most pieces and no scent marks. If there are no adjacent clearings without scent marks, they do not move."
    - "name": "The Cannon."
      "text": "The cannon is a pawn."
      "children":
      - "name": "Terms."
        "text": "The **CANNON'S CLEARING** is one with the cannon pawn. A **DAMAGED** cannon cannot be removed and cannot be battled if it is the only Battery piece in its clearing."
      - "name": "Show of Force."
        "text": "When moving the cannon, the Battery can move regardless of who rules their origin or destination clearing(`rule:4.2.1`)"
      - "name": "Corroded."
        "text": "While a cannon is undamaged and would be removed by an enemy player, that player flips the Cannon to its damaged side. Then, they score a victory point and move each cannonball in the Bore track to an adjacent clearing of their choice."
      - "name": "Order of Taking Hits."
        "text": "The cannon cannot take hits until all of your warriors are removed from the clearing of battle.(`rule:4.3.6`)"
    - "name": "Cannonball Tokens."
      "text": "The Battery has 3 cannonball tokens."
    - "name": "Keep on Rollin'"
      "text": "If a cannonball token would be removed by another player, they must place it in an adjacent clearing instead. _(They do not score victory points for token removal.)_"
      "children":
      - "name": "All Uphill."
        "text": "If a cannonball cannot be placed in any adjacent clearings, it stays in its original clearing."
  - "name": "Faction Setup"
    "children":
    - "name": "Step 1: Gather Warriors and Cannonballs."
      "text": "Form supplies of 15 warriors and 3 cannonballs."
    - "name": "Step 2: Place the Cannon."
      "text": "Place the cannon any clearing with a ruin, damaged side face-up."
    - "name": "Step 3: Fill Scent Marks Track."
      "text": "Place your 5 scent marks on your Scent Marks track."
  - "name": "Birdsong"
    "pretext": "Your Birdsong has three steps in the following order."
    "children":
    - "name": "Levy."
      "text": "Place a warrior in the cannon's clearing and at each cannonball."
    - "name": "Fire!"
      "text": "Any number of times, place a cannonball token and remove enemy pieces, as follows."
      "children":
      - "name": "Choose Clearing."
        "text": "A clearing adjacent to the cannon's clearing with any enemy pieces."
      - "name": "Place Cannonball."
        "text": "Place a cannonball token in the chosen clearing from the leftmost space on the Bore track. Score the victory points listed on the space uncovered on your faction board."
      - "name": "Resolve Effect."
        "text": "For each cannonball token in the chosen clearing, choose an enemy with a piece there and remove a warrior. If that enemy has no warriors remaining there, you may instead remove one of their other faction pieces there."
        "children":
        - "name": "Olid Warfare."
          "text": "Treat all enemy pieces removed as if they were removed while defending in battle _(such as the Lizard’s acolytes)_."
        - "name": "Shooting the Vagabond."
          "text": "Instead of removing enemy pieces, you may target a Vagabond in the chosen clearing instead. If you do, that Vagabond damages one item _(regardless of how many cannonballs are in the chosen clearing)_."
    - "name": "Repair."
      "text": "If the cannon is damaged, flip it over to its undamaged side."
  - "name": "Daylight"
    "pretext": "First, you may activate scent marks to craft cards from your hand. Then, you may take up to four actions in any order and number."
    "children":
    - "name": "Recruit."
      "text": "Place a warrior in the cannon’s clearing."
    - "name": "Battle."
      "text": "Initiate a battle."
    - "name": "Rollout."
      "text": "Take one move. You may move one cannonball with each Battery warrior that you move."
    - "name": "Rearm."
      "text": "Spend a card matching the cannon’s clearing to return any number of cannonballs in that clearing back to your supply."
  - "name": "Evening"
    "pretext": "Your Evening has three steps in the following order."
    "children":
    - "name": "Spray."
      "text": "Remove all scent mark tokens in clearings that have less than two Battery warriors. Then, place a scent mark token in each clearing with at least two Battery warriors."
    - "name": "Load."
      "text": "Place a cannonball from the supply on the rightmost space on the Bore track, plus one for each uncovered load bonus."
    - "name": "Draw and Discard."
      "text": "Draw one card, plus one per uncovered draw bonus. Then, if you have more than five cards in your hand, discard cards of your choice until you have five."
